﻿@charset "utf-8";
/*index_logo*/
.logo {
	width: 1182px;
	height: 109px;
	margin: 0 auto;
	overflow: hidden;
}
.help {
	width: 303px;
	height: 25px;
	float: right;
	margin-right: 20px;
	margin-top: 22px;
}
.help p {
	float: left;
	margin-top: 4px;
	display: block;
	color: #000000
}
.help li {
	float: left;
	width: 65px;
	height: 25px;
	line-height: 25px;
	text-align: center;
}
.help li a {
	color: #000000;
}
.searchbox {
	width: 240px;
	height: 26px;
	float: right;
	clear: right;
	margin-right: 40px;
	border: solid 1px #888787;
}
.searchbox .text {
	background: transparent;
	border: 0;
	height: 26px;
	width: 210px;
	float: left;
	text-indent: 15px;
}
.searchbox .submit {
	height: 24px;
	width: 27px;
border=0;
	margin: 1px 1px 0 0;
	float: right;
}
.search {
	width: 240px;
	height: 30px;
	float: right;
	margin-right: -250px;
	margin-top: 25px;
}
.ss {
	position: relative;
	margin-top: -25px;
	margin-left: 215px;
}
.nav {
	width: 1349px;
	height: 50px;
	background-color: #173987;
	-webkit-box-shadow: 0px 5px 5px #888888;
	;
	-moz-box-shadow: 0px 5px 5px #888888;
	;
	box-shadow: 0px 5px 5px #888888;
}
.nav_list {
	width: 1182px;
	height: 40px;
	padding-top: 2px;
	margin: 0 auto;
}
.nav_list li {
	text-align: center;
	float: left;
}
.nav_list li a {
	display: block;
	width: 158px;
	height: 48px;
	line-height: 48px;
	font-size: 18px;
	color: #ffffff;
}
.nav_list ul li ul {
	display: none;
	position: absolute;
	z-index: 999
}
.nav_list li ul li {
	background: url(nav_op.png);
	clear: both;
	position: relative;
	z-index: 999;
}
.nav_list li a:hover {
	background-color: #f87d3c;
}
.in {
	background-color: #f87d3c;
}
.main {
	width: 1182px;
	height: auto;
	margin: 0 auto;
}
.hdxw {
	width: 1182px;
	height: 30px;
	line-height: 30px;
}
.pghide {
	display: none;
}
.pghide2 {
	display: none;
}
.index1 {
	width: 420px;
	height: 470px;
	background: url(index1.png);
	float: left;
}
.index3 {
	float: left;
	width: 400px;
	height: 470px;
	background: url(index1.png);
	margin-left: 28px
}
.tab1 {
	height: 42px;
}
.tab1 li {
	padding-left: 15px;
	margin-left: 1px;
	padding-top: 2.5px;
	width: 151px;
	height: 39.5px;
	background: url(hover.png) no-repeat;
	float: left;
	color: #000000;
	font-size: 16px;
}
.tab1 li span {
	font-size: 12px;
	top: -10px;
	display: block;
}
.tab1 li:hover {
	background-color: #1e449b;
	color: ffffff
}
.tab1 li.active {
	background-color: #1e449b !important;
	color: #ffffff!important;
	background: none
}
.tab {
	height: 42px;
}
.tab li {
	padding-left: 15px;
	margin-left: 0px;
	padding-top: 2.5px;
	width: 151px;
	height: 39.5px;
	background: url(hover.png) no-repeat;
	float: left;
	color: #000000;
	font-size: 16px;
}
.tab li:hover {
	background-color: #1e449b;
	color: #000000
}
.tab li span {
	font-size: 12px;
	top: -10px;
	display: block;
}
.tab li.active {
	background-color: #1e449b !important;
	color: #ffffff!important;
	background: none
}
.tab1 #menu2 {
	height: 42px;
}
.tab1 #menu2 li {
	padding-left: 15px;
	margin-left: 1px;
	padding-top: 2.5px;
	width: 151px;
	height: 39.5px;
	background: url(hover.png) no-repeat;
	float: left;
	color: #000000;
	font-size: 16px;
}
.tab1 #menu2 li span {
	font-size: 12px;
	top: -10px;
	display: block;
}
.tab1 #menu2 li:hover {
	background-color: #1e449b;
	color: ffffff
}
.tab1 #menu2 li.on {
	background-color: #1e449b !important;
	color: #ffffff!important;
	background: none
}
.tab #menu {
	height: 42px;
}
.tab #menu li {
	padding-left: 15px;
	margin-left: 0px;
	padding-top: 2.5px;
	width: 151px;
	height: 39.5px;
	background: url(hover.png) no-repeat;
	float: left;
	color: #000000;
	font-size: 16px;
}
.tab #menu li:hover {
	background-color: #1e449b;
	color: #000000
}
.tab #menu li span {
	font-size: 12px;
	top: -10px;
	display: block;
}
.tab #menu li.on {
	background-color: #1e449b !important;
	color: #ffffff!important;
	background: none
}
.index1_list_top {
	width: 390px;
	padding: 20px 0px 5px 10px;
	border-bottom: 2px solid #dacecd;
	font-weight: 600;
	margin: 0 auto;
}
.read a {
	color: blue;
}
.read a:hover {
	color: #f87d3c
}
.list_top_title {
	font-size: 15px;
	color: #252424;
	text-indent: 24px;
	width: 100%;
	height: 20px;
	overflow: hidden;
}
.index_info {
	color: #999595;
	padding: 15px;
	text-indent: 24px;
	line-height: 18px;
}
.index1_listview {
	width: 420px;
	padding: 5px 0px 0 10px;
}
.index1_listview li {
	font-size: 12px;
	border-bottom: dashed 1px #e2e2e2;
	width: 394px;
	height: 30px;
	line-height: 30px;
	background: url(JTico.png) no-repeat center left;
	text-indent: 10px;
}
.index1_listview span {
	float: right;
	margin-right: 5px;
}
.index1_listview a {
	width: 296px;
	height: 30px;
	display: block;
	overflow: hidden;
}
.left {
	width: 855px;
	height: 635px;
	float: left;
}
.index2 {
	width: 855px;
	height: 155px;
	background: url(index2.png);
	clear: both
}
.right {
	width: 315px;
	height: 635px;
	float: right;
}
.lianxi {
	width: 283px;
	height: 200px;
	margin-top: 5px;
	background: url(lianxi.png);
	padding: 15px;
}
.link {
	width: 313px;
	height: 150px;
	background: url(link.png);
}
.lianxi_left {
	width: 120px;
	height: 154px;
	margin-top: 40px;
	float: left;
}
.lianxi_left span {
	display: block;
	top: -120px;
	text-align: center;
	font-size: 12px;
	color: #c8c3c3
}
.lianxi_right {
	width: 155px;
	margin-top: 50px;
	margin-left: 5px;
	float: right;
	line-height: 20px;
}
.lianxi_right span {
	color: #f28135;
	font-weight: bold;
	margin-right: 5px;
}
.select {
	width: 230px;
	height: 30px;
	text-align: center;
	margin-left: 40px;
	margin-top: 12px;
}
.clear {
	width: 100%;
	clear: both;
}
.footer {
	width: 1349px;
	height: 65px;
	background-color: #173987
}
.footer li {
	width: 1182px;
	height: 65px;
	line-height: 65px;
	color: #ffffff;
	margin: 0 auto;
	text-align: center;
	font-size: 14px;
}
.footer li a {
	color: #ffffff;
}
.footer li a:hover {
	color: #f87d3c
}
.slideBox {
	width: 100%;
	height: 358px;
	overflow: hidden;
	position: relative;
}
.slideBox .hd {
	width: 100px;
	overflow: hidden;
	position: absolute;
	right: 46%;
	bottom: 4%;
	z-index: 1;
}
.slideBox .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}
.slideBox .hd ul li {
	float: left;
	width: 15px;
	height: 15px;
	margin-left: 15px;
	line-height: 14px;
	text-align: center;
	background-color: #fff;
	cursor: pointer;
	border-radius: 15px;
}
.slideBox .hd ul li.on {
	background: #f00;
	color: #fff;
}
.slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}
.slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
}
.slideBox .bd img {
	width: 100%;
	height: 358px;
	display: block;
}
